# -*- coding: utf-8 -*-

from odoo import fields, models, _


class HrEmployee(models.Model):
    _inherit = 'hr.employee'

    inn = fields.Char(string=_("ИНН"))
    pass_kem = fields.Char(string=_("Кем выдан паспорт"))
    pass_date = fields.Date(string=_('Дата выдачи паспорта'))
